{
  "scope": "A",
  "description": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "backupConfig.json"
  ],
  "attributes": {
    "uuid": "3fb3ab16-9192-47c8-b6fc-f060f49c40c9",
    "enabled": true
  }
}